<div class="filter-by">
  <div class="filter-by_headline">
    <p>Filter By</p>
  </div>
  <div class="filter-by_wrapper">
    <!-- date picker -->
    <div class="row">
      <div class="col-xs-12 col-12 col-md-4 form-group">
        <p>Date</p>
        <input
          type="text"
          placeholder="Datepicker"
          class="form-control"
          bsDatepicker
          [(ngModel)]="datepickerModel"
          (ngModelChange)="onChangeDate($event)"
        />
      </div>

      <div class="col-xs-12 col-12 col-md-4 form-group">
        <p>Titel</p>
        <input
          type="text"
          placeholder=""
          class="form-control"
          (keyup)="onChangeTitel($event.target.value)"
        />
      </div>
      <div class="col-xs-12 col-12 col-md-4 form-group">
        <p>Group</p>
        <ng-select
          [items]="groups"
          bindLabel="label"
          bindValue="id"
          [(ngModel)]="selectedGroup"
          (change)="onChange($event)"
          (clear)="onClear()"
        >
        </ng-select>
      </div>
    </div>
  </div>
</div>
